.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.alert-red {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.alert-green {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-orange {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}
.alert-blue {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

blockquote {
  margin: 1.8em .8em;
  border-left: 2px solid #666;
  padding: 0.1em 1em;
  color: #666;
  font-size: 22px;
  font-style: italic;
}

.responsive-video-container {
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;

  iframe,
  object,
  embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

.blog-posts {
	list-style: none;
	padding: 0;

	li {
		margin: 100px 0;
	}
}

.blog-post {
	h3 {
		margin: 0;
		a {
			color: #000;
			text-decoration: none;
			font-weight: normal;
			font-size: 1.3em;
		}
	}

	h2 {
		text-align: left;
	}

	.post-details {
		margin: 5px 0;
		font-size: 1.2rem;

		.blog-filter {
			display: inline-block;
			text-align: left;

			a {
				position: relative;
				top: -5px;
			}
		}

		a {
			text-decoration: none;
		}

		.post-date {
			position: relative;
			top: -3px;
			margin-left: 5px;
		}

		&:after {
			content: "";
			display: table;
			clear: both;
		}
	}

	.post-content {
		.button {
			margin: 30px 0 0 0;
		}
	}
}

.pagination {
	text-align: center;
}

.blog-filter {
	text-align: center;

	a {
		background: #eee;
		padding: 3px 5px;
		font-size: .8em;
		border-radius: 5px;
		color: #888;
		transition: .2s ease-in-out;

		&:hover {
			color: #555;
			text-decoration: none;
		}
	}
}
